
 
% delta_i =2* [0.5 1:110] ;
 load Figure9.mat

figure;
hl=loglog( delta_i , lambda_avg ,  'linewidth', 2);
hold on; 

grid on;
  
hl=legend(lgd,'interpreter','latex','box','off','fontsize',15,'location','southwest');
set(gca,'xlim',[1, 300], 'ylim',[2.5e-2 3] ,'fontsize',12)
xlabel('$\delta_i/\Delta x$','interpreter','latex','fontsize',18);  % what is \delta_f
ylabel('$\bar{\lambda}$','interpreter','latex','fontsize',18);


% [ppx,ppy]=ginput(1);
% loglog( [ppx*5,ppx] ,[ppy*(5)^(-1/2),ppy],'k','linewidth',1); %corr. to the -2 slope for the surface ke spectrum, (2-3)/2
% [ppx,ppy]=ginput(1);
% text(ppx,ppy,'-1/2','fontsize',20);
% 
% [ppx,ppy]=ginput(1);
% loglog( [ppx*2,ppx] ,[ppy*(2)^(-2),ppy],'k-','linewidth',1); %corr. to the -2 slope for the surface ke spectrum
% [ppx,ppy]=ginput(1);
% text(ppx,ppy,'-2','fontsize',20);

% print(gcf,[  'Figure9-fsle_vs_deltai.png'],'-r200','-dpng');


